<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="padding_size_12">12dp</dimen>
    <dimen name="text_size_30">30sp</dimen>
    <dimen name="cardview_radius">20dp</dimen>
    <dimen name="padding_size_20">20dp</dimen>
    <dimen name="text_size_24">24sp</dimen>
    <dimen name="text_size_16">16sp</dimen>
    <dimen name="dimen_margin_8">8dp</dimen>
    <dimen name="dimen_size_40">40dp</dimen>
    <dimen name="dimen_size_80">80dp</dimen>
    <dimen name="dimen_size_300">300dp</dimen>
    <dimen name="dimen_size_60">60dp</dimen>
    <dimen name="dimen_margin_24">24dp</dimen>
    <dimen name="dimen_size_25">25dp</dimen>
    <dimen name="dimen_text_size_14">14sp</dimen>
    <dimen name="dimen_text_size_28">28sp</dimen>
    <dimen name="dimen_text_size_18">18sp</dimen>
    <dimen name="text_size_12">12sp</dimen>
</resources>